		.content_path_n0, .content_path_n0 ul, .content_path_n0 li { display: inline; list-style-type: none; margin: 0; padding: 0; }

		.content_path_n0 a { text-decoration: none; }

		.content_path_n0 { display: block; font-size: 1em; margin: 3px 0 10px 0; }
		.content_path_n0 a { color: #001F4E;  }